﻿@charset "utf-8";
/*-------------------------------
*ごあいさつ*
--------------------------------*/
.prof_ph{
	margin: 0 auto 20px auto;
	text-align: center;
}

.prof_ph img{
	width: 100%;
	max-width: 300px;
}

/*-------------------------------
*初めての方へ*
--------------------------------*/
.bigining_ul{
	list-style-type: none;
	margin:20px 0 0 0;
	padding: 0;
	
}
.bigining_ul li{
	border-bottom: 1px dotted #ccc;
	margin: 5px 0 10px 0;
	background-image: url(../images/check.png) ;
	background-repeat:  no-repeat;
	background-position: left top 2px;
	background-size: 18px;
	padding: 0 0 10px 30px;
}

.seitai{
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

.seitai img{
	width: 100%;
}

.seitai_point{
	text-align: center;
	margin: 5px 0 10px 0;
	font-size: 1.4rem;
}

.seitai_point span{
	background-color: #bcdca0;
	padding: 1px 10px;
	border-radius: 3px;
	
}

/*-------------------------------
*店舗情報*
--------------------------------*/
.access_tbl{
	border-collapse:  collapse;
	width: 100%;
	font-size: 1.6rem;
	border-top: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
}

.access_tbl th{
	font-weight: normal;
	background-color: #dce7d1;
	padding: 20px 0;
	width: 20%;
	border-bottom: 1px solid #fff;
}

.access_tbl td{
	width: 76%;
	padding: 20px 2%;
	border-bottom: 1px solid #d4d4d4;
}

.map{
	margin: 20px auto 0 auto;
	text-align: center;
}

/*-------------------------------
*MENU*
--------------------------------*/

.menu_main img{
	width: 100%;
	vertical-align:bottom;
}

.menu_main div{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.menu_main p{
	background-color: #629a30;
	color: #fff;
	margin: 0;
	text-align:center;
	padding: 7px 0;
	font-size: 1.8rem;
}
.seitai_box{
	background-color: #dcdcdc;
	font-size: 14px;
	margin: 30px 0;
	padding: 10px;
	
}

.flow{
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}

.flow_title{
	background-color: #629a30;
	color: #fff;
	padding: 2px 10px;
	margin: 0 0 15px 0;
	border-radius: 2px;
}

.menu_voice{
	display: block;
	margin-bottom: 20px;
}

.menu_voiceph{
	width: 100%;
}

.menu_voiceph img{
	width: 100%;
}

.menu_voicetxt{
	width: 100%;
}

.menulist_ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menulist_ul li{
	background-image: url(../images/icon_g.png) ;
	background-repeat:  no-repeat;
	background-size: 5px;
	padding: 0 0 0 12px;
	background-position: left 8px;
}

/*-------------------------------
*お問い合わせ*
--------------------------------*/
.contact_tbl{
	border-collapse:  collapse;
	width: 100%;
	font-size: 1.6rem;
	border-top: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	margin: 0 0 20px 0;
}

.contact_tbl th{
	font-weight: normal;
	background-color: #c3cbd1;
	padding: 20px 0;
	width: 30%;
	border-bottom: 1px solid #fff;
}

.contact_tbl td{
	width: 66%;
	padding: 20px 2%;
	border-bottom: 1px solid #d4d4d4;
}

.input01{
	width: 98%;
}

.form_btn{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	padding:20px 0 0 0;
}


.reset {
     padding: 15px 0;
    background-color: #959595;
    color: #fff;
    border-style: none;
	margin:0 0 0px 0;
	width:48%;
	cursor: pointer;
	font-size:16px;
	border-radius: 10px;
    -webkit-border-radius: 10px;/* for Safari and Chrome 蟇ｾ蠢�*/
    -moz-border-radius: 10px;/* for Firefox 蟇ｾ蠢�*/

}
.entry {
    padding: 15px 0;
    background-color: #eabc30;
    color: #fff;
    border-style: none;
	width:48%;
	cursor: pointer;
	font-size:16px;
	border-radius: 10px;
    -webkit-border-radius: 10px;/* for Safari and Chrome 蟇ｾ蠢�*/
    -moz-border-radius: 10px;/* for Firefox 蟇ｾ蠢�*/

}

.tabul{
margin: 0;
	padding: 0;	
}
.tabul li {
    float: left;
    list-style-type: none;
    width: 33.2%;
	margin: 0;
	padding: 0;
}
 
.tabul li a {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    display: block;
    padding: 9% 0;
    text-align: center;
    width: 100%;
    background: #175302;
    border: 1px solid #7b7b7b;
    border-bottom: none;
}
.tabul li a:hover{
    background:#175302;
    color:#FFF;
}
 
.tabul li a.current {
    background: white;
    color: #175302;
}
 
#contentstab{
    clear:both;
}
 
#contentstab div {
    padding: 5%;
    background: white;
    text-align: left;
    border: 1px solid #7b7b7b;
    border-top: none;
}
 
.knee_title{
	font-size: 2.0rem;
	margin: 35px 0 10px 0;
	color: #0D6000;
	font-weight: bold;
}

/*-------------------------------
*スライド*
--------------------------------*/
.slider{
    margin: 40px auto 0 auto;
    width: 100%;
	text-align: center;
	z-index: -1;
}
.slider img{
    height: auto;
	width: 100%;
	max-width: 963px;
	margin: 0 auto;
	text-align: center;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}


@media (min-width: 744px) {
	
/*-------------------------------
*スライド*
--------------------------------*/
.slider{
    margin: 100px auto 0 auto;
    width: 100%;
	text-align: center;
	z-index: -1;
}
.slider img{
    height: auto;
	width: 100%;
	max-width: 963px;
	margin: 0 auto;
	text-align: center;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*-------------------------------
*ごあいさつ*
--------------------------------*/
.prof_ph{
	float: left;
	margin: 0 20px 20px 0;
		
	}
	
.menu_voice{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin-bottom: 20px;
}

.menu_voiceph{
	width: 50%;
}

.menu_voiceph img{
	width: 100%;
}

.menu_voicetxt{
	width: 47%;
}

}	
